<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>TA 4 ( TIET41 - UNIT 7 LESSON 1)</presentationTitle>
	<speakers>
		<speaker>
			<name>Vu Thi Phuong Lan</name>
			<speakerTitle>Giao vien Tieng anh</speakerTitle>
			<image>spk10332.PNG</image>
			<email>th.as2.vtplan@dongtrieu.edu.vn</email>
			<bio>ENGLISH  4 . Unit 7- LESSON 1 -  Period 41
</bio>
			<logo>lgo10332.JPG</logo>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="285" frameRate="30" totalFrames="111.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="2553"/>
			</clickAnimations>
			<slideTitle>Introduce</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 3730">
				<media url="a24x1x1.mp3" startMsecs="0" duration="3730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="291" frameRate="30" totalFrames="2157.2999999999997" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="64" end="81"/>
				<clickAnimation start="372" end="389"/>
				<clickAnimation start="423" end="440"/>
			</clickAnimations>
			<slideTitle>Warm up and review</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 71910">
				<media url="a24x2x1.mp3" startMsecs="0" duration="71910" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="284" frameRate="30" totalFrames="2234.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="247" end="264"/>
				<clickAnimation start="372" end="434"/>
				<clickAnimation start="504" end="521"/>
				<clickAnimation start="672" end="689"/>
				<clickAnimation start="2234" end="2234"/>
			</clickAnimations>
			<slideTitle>New lesson</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 74470">
				<media url="a24x3x1.mp3" startMsecs="0" duration="74470" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="292" frameRate="30" totalFrames="6000.299999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="319" end="336"/>
				<clickAnimation start="627" end="689"/>
				<clickAnimation start="888" end="905"/>
				<clickAnimation start="1089" end="1106"/>
				<clickAnimation start="1485" end="1547"/>
			</clickAnimations>
			<slideTitle>1. Look, listen and repeat</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 200010">
				<media url="a24x4x1.mp3" startMsecs="0" duration="200010" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="302" frameRate="30" totalFrames="4355.400000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="349" end="366"/>
				<clickAnimation start="942" end="959"/>
				<clickAnimation start="1065" end="1082"/>
				<clickAnimation start="1422" end="1439"/>
				<clickAnimation start="1521" end="1538"/>
				<clickAnimation start="1977" end="1994"/>
				<clickAnimation start="2049" end="2111"/>
				<clickAnimation start="2475" end="2492"/>
				<clickAnimation start="2691" end="2708"/>
				<clickAnimation start="3339" end="3356"/>
				<clickAnimation start="3405" end="3422"/>
				<clickAnimation start="4230" end="4247"/>
			</clickAnimations>
			<slideTitle>2. Look and say: a. Vocab</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 145180">
				<media url="a24x5x1.mp3" startMsecs="0" duration="145180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="294" frameRate="30" totalFrames="432.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="250" end="267"/>
				<clickAnimation start="282" end="299"/>
				<clickAnimation start="333" end="395"/>
			</clickAnimations>
			<slideTitle>Check vocab</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 14410">
				<media url="a24x6x1.mp3" startMsecs="0" duration="14410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="296" frameRate="30" totalFrames="1804.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="766" end="783"/>
				<clickAnimation start="1032" end="1049"/>
				<clickAnimation start="1191" end="1253"/>
				<clickAnimation start="1356" end="1373"/>
				<clickAnimation start="1428" end="1445"/>
				<clickAnimation start="1494" end="1556"/>
				<clickAnimation start="1590" end="1652"/>
			</clickAnimations>
			<slideTitle>Play game: What and where</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 60160">
				<media url="a24x7x1.mp3" startMsecs="0" duration="60160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="295" frameRate="30" totalFrames="2067.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="229" end="246"/>
				<clickAnimation start="1092" end="1109"/>
				<clickAnimation start="1191" end="1208"/>
				<clickAnimation start="1377" end="1394"/>
			</clickAnimations>
			<slideTitle>b. Model sentences</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 68930">
				<media url="a24x8x1.mp3" startMsecs="0" duration="68930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="293" frameRate="30" totalFrames="6062.400000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="46" end="63"/>
				<clickAnimation start="375" end="392"/>
				<clickAnimation start="528" end="545"/>
				<clickAnimation start="690" end="707"/>
				<clickAnimation start="1494" end="1511"/>
				<clickAnimation start="2157" end="2174"/>
				<clickAnimation start="2955" end="2972"/>
				<clickAnimation start="3504" end="3521"/>
				<clickAnimation start="4119" end="4136"/>
			</clickAnimations>
			<slideTitle>3. Practice</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 202080">
				<media url="a24x9x1.mp3" startMsecs="0" duration="202080" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="269" frameRate="30" totalFrames="895.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Play game: Billionaire</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 29850">
				<media url="a24x10x1.mp3" startMsecs="0" duration="29850" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="298" frameRate="30" totalFrames="1695" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="247" end="264"/>
				<clickAnimation start="309" end="369"/>
				<clickAnimation start="1227" end="1244"/>
			</clickAnimations>
			<slideTitle>Question 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 56500">
				<media url="a24x11x1.mp3" startMsecs="0" duration="56500" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="271" frameRate="30" totalFrames="1520.1000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="100" end="132"/>
				<clickAnimation start="273" end="333"/>
				<clickAnimation start="1248" end="1265"/>
			</clickAnimations>
			<slideTitle>Question 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 50670">
				<media url="a24x12x1.mp3" startMsecs="0" duration="50670" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="272" frameRate="30" totalFrames="1948.7999999999997" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="181" end="213"/>
				<clickAnimation start="294" end="326"/>
				<clickAnimation start="381" end="471"/>
				<clickAnimation start="1698" end="1715"/>
			</clickAnimations>
			<slideTitle>Question 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 64960">
				<media url="a24x13x1.mp3" startMsecs="0" duration="64960" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="273" frameRate="30" totalFrames="1418.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="73" end="105"/>
				<clickAnimation start="201" end="261"/>
				<clickAnimation start="1266" end="1283"/>
			</clickAnimations>
			<slideTitle>Question 4</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="14" duration=" 47280">
				<media url="a24x14x1.mp3" startMsecs="0" duration="47280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="299" frameRate="30" totalFrames="1600.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="259" end="276"/>
				<clickAnimation start="339" end="399"/>
				<clickAnimation start="1182" end="1199"/>
			</clickAnimations>
			<slideTitle>Question 5</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="15" duration=" 53340">
				<media url="a24x15x1.mp3" startMsecs="0" duration="53340" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="301" frameRate="30" totalFrames="1356.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="655" end="672"/>
				<clickAnimation start="765" end="782"/>
				<clickAnimation start="951" end="968"/>
			</clickAnimations>
			<slideTitle>Home work</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="16" duration=" 45210">
				<media url="a24x16x1.mp3" startMsecs="0" duration="45210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="289" frameRate="30" totalFrames="65.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="3651"/>
			</clickAnimations>
			<slideTitle>Goodbye</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 2190">
				<media url="a24x17x1.mp3" startMsecs="0" duration="2190" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="263" frameRate="30" totalFrames="126.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
			<audios id="18" duration=" 4230">
				<media url="a24x18x1.mp3" startMsecs="0" duration="4230" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<attachments></attachments>
</presentation>
